Subject: Resume for Executive
From: Indu Sharma <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 20:01:46 +0530

Dear Sir/Ma'am,

Greetings of the day.
I have attached my resume for the position Executive great interest as I
believe that my skills and qualifications match your requirements for this
position. I would welcome the chance to apply the skills and knowledge I
have gained to your vacancy and I feel my abilities would prove to be an
asset for your organization. I have enclosed my resume for your review, it
includes a more detailed list of my technical skills.

Yours sincerely,
Indu shree sharma
9696899819